Le Shute Shield est une compétition de rugby à XV qui se déroule en Australie en avril et mai et met aux prises les douze meilleurs clubs de Sydney (Nouvelle-Galles du Sud).

Le club le plus récompensé est Sydney University (40 titres).

Histoire Fondée en 1900 sous le nom de Sydney Premiership, la compétition est récompensée depuis 1923 par un bouclier, le Shute Shield, offert par le club de l’université de Sydney, Sydney University. Il porte le nom de Robert Elliott Shute, mort alors qu’il disputait un match sous le maillot de la Nouvelle-Galles-du-Sud, le .

Les Central Coast Waves, représentant la banlieue nord de Sydney, invités pour la saison 2007, ont demandé que leur engagement soit différé jusqu'à la saison 2008 en raison de problèmes d'organisation, ce qui a été accepté. Par la suite, le projet a été définitivement abandonné.

Format La compétition est disputée annuellement entre avril et septembre..

Équipes

Eastern Suburbs Eastwood Gordon RFC

Manly Northern Suburbs Parramatta Two Blues Penrith Randwick Southern Districts Sydney University Warringah West Harbour

Palmarès Année Vainqueur Score Finaliste2023Randwick (33)17-15Northern Suburbs2022Sydney University (40)26-19Gordon RFC2020Gordon RFC (9)28-8Eastwood2019Sydney University (39)21-16Warringah2018 Sydney University (38) 45 - 12Warringah2017 Warringah (2) 30 - 25 Northern Suburbs2016 Northern Suburbs (7) 28 - 15Sydney University2015 Eastwood (6) 15 - 12Manly2014 Eastwood (5) 15 - 14Southern Districts2013 Sydney University (37) 51 - 6Eastwood2012 Sydney University (36) 15 - 14Southern Districts2011 Eastwood (4) 19 - 16 Sydney University2010 Sydney University (35) 46 - 6Randwick2009 Sydney University (34) 24 - 19Randwick2008 Sydney University (33) 45 - 20 Randwick2007 Sydney University (32) 34 - 11 Eastern Suburbs2006 Eastwood (3) 17 - 10 Sydney University2005 Warringah (1) 29 - 23 Sydney University2004 Randwick (32) 35 - 22 Eastwood2003 Eastern Suburbs (10) 29 - 16 Manly2002 Eastwood (2) 19 - 15 Sydney University2001 Sydney University (31) 27 - 20 Eastwood2000 Randwick (31) 34 - 33 Sydney University1999 Eastwood (1)34 - 17 Sydney University1998 Gordon RFC (8) 40-17 Northern Suburbs1997 Manly (7) 34-19 Eastwood1996 Randwick (30) 28-6 Warringah1995 Gordon RFC (7) 24-11 Canberra1994 Randwick (29) 36-16 Warringah1993 Gordon RFC (6) 23-19 Warringah1992 Randwick (28) 28-14 Gordon RFC1991 Randwick (27) 28-9 Eastern Suburbs1990 Randwick (26) 32-9 Eastern Suburbs1989 Randwick (25) 19-6 Eastwood1988 Randwick (24) 26-13 Warringah1987 Randwick (23) 19-16 Warringah1986 Parramatta Two Blues (3) 30-12 Randwick1985 Parramatta Two Blues (2) 19-12 Randwick1984 Randwick (22) 21-9 Parramatta Two Blues1983 Manly (6) 12-10 Randwick1982 Randwick (21) 21-12 Warringah1981 Randwick (20) 33-15 Manly1980 Randwick (19) 41-3 Gordon RFC1979 Randwick (18) 34-3 Parramatta Two Blues1978 Randwick (17) 22-10 Eastern Suburbs1977 Parramatta Two Blues (1) 17-9 Randwick1976 Gordon RFC (5) 33-4 Eastwood1975 Northern Suburbs (6) 9-6 Parramatta Two Blues1974 Randwick (16) 10-9 Parramatta Two Blues1973 Randwick (15) 15-12 West Harbour1972 Sydney University (30) 10-6 Gordon RFC1971 Randwick (14) 21-3 Manly1970 Sydney University (29) 24-14 Eastern Suburbs1969 Eastern Suburbs (9) 16-12 Gordon RFC1968 Sydney University (28) 22-6 Manly1967 Randwick (13) 19-16 Gordon RFC1966 Randwick (12) 30-11 Eastwood1965 Randwick (11) 26-5 Northern Suburbs1964 Northern Suburbs (5) 27-13 Sydney University1963 Northern Suburbs (4) 21-12 Sydney University1962 Sydney University (27) 14-0 Randwick1961 Sydney University (26) 6-0 Drummoyne1960 Northern Suburbs (3) 21-3 Manly1959 Randwick (10) 16-0 Northern Suburbs1958 Gordon RFC (4) 13-3 Manly1957 St George (1) 21-3 Gordon RFC1956 Gordon RFC (3) 13-11 St. George1955 Sydney University (25) 21-8 Gordon RFC1954 Sydney University (24) 22-17 St. George1953 Sydney University (23) 29-6 Eastern Suburbs1952 Gordon RFC (2) 19-6 Manly1951 Sydney University (22) 22-16 Eastern Suburbs1950 Manly (5) 21-15 Gordon RFC1949 Gordon RFC (1) 12-3 Sydney University1948 Randwick (9) 27-14 Manly1947 Eastern Suburbs (8) 32-6 Manly1946 Eastern Suburbs (7) 23-12 Randwick1945 Sydney University (21) 11-3 Parramatta Two Blues1944 Eastern Suburbs (6) 7-3 Sydney University1943 Manly (4) 5-0 Eastern Suburbs1942 Manly (3) 22-6 Sydney University1941 Eastern Suburbs (5) 9-6 Sydney University1940 Randwick (8) 20-10 Manly1939 Sydney University (20) 25-17 Randwick1938 Randwick (7) 26-12 Western Suburbs1937 Sydney University (19) 14-3 Western Suburbs1936 Drummoyne (1) 19-18 Sydney University1935 Northern Suburbs (2) 22-5 Manly1934 Randwick (6) 13-12 Manly1933 Northern Suburbs (1) 8-6 Manly1932 Manly (2) 12-9 Drummoyne1931 Eastern Suburbs (4) 16-9 Manly1930 Randwick (5) Poule finale Glebe-Balmain1929 Western Suburbs (2) 18-9 Northern Suburbs1928 Sydney University (18) 38-11 YMCA1927 Sydney University (17) Poule finale YMCA1926 Sydney University (16) 19-15 Randwick1925 Glebe-Balmain (8) Poule finale Western Suburbs1924 Sydney University (15) 19-10 Western Suburbs1923 Sydney University (14) 23-14 Glebe-Balmain1922 Manly (1) 6-6 Glebe-Balmain1921 Eastern Suburbs (3) 9-6 Manly1920 Sydney University (13) Poule finale Eastern Suburbs1919 Sydney University (12) Poule finale Glebe-Balmain1915-1918non disputé1914 Glebe (7) Poule finale Eastern Suburbs1913 Eastern Suburbs (2) Poule finale Glebe1912 Glebe (6) 6-5 Western Suburbs1911 Newton (3) 27-10 Sydney University1910 Newton (2) Poule finale South Sydney1909 Glebe (5) 17-6 South Sydney1908 Newton (1) 17-0 Sydney University1907 Glebe (4) 13-0 Sydney University1906 Glebe (3) Poule finale Sydney1905 South Sydney (1) Poule finale Eastern Suburbs1904 Sydney University (11) Poule finale Northern Suburbs1903 Eastern Suburbs (1) Poule finale Glebe1902 Western Suburbs (1) Poule finale Sydney University1901 Glebe (2) & Sydney University (10) Poule finale 1900 Glebe (1) Poule finale Sydney University1899 Wallaroos (7) 16-8 Sydney University1898 Pirates (1) 9-3 Sydney University1897 Randwick (4) 17-6 Pirates1896 Randwick (3) 12-3 Wentworth1895 Randwick (2) 13-8 Wallaroos1894 Randwick (1) 8-0 Wallaroos1893 Sydney University (9) 3-0 Randwick1892 Wallaroos (6) 3-0 Sydney University1891 Sydney University (8) 28-8 Zelandia1890 Sydney University (7) 31-6 Strathfield1889 Sydney University (6) Poule finale 1888 Sydney University (5) Poule finale 1887 Sydney University (4) Poule finale 1886 Gordon (1) Poule finale 1885 Sydney University (3) Poule finale 1884 Burwood (1) Poule finale 1883 Redfern (1) Poule finale 1882 Sydney University (2) Poule finale 1881 Sydney University (1) Poule finale 1880 Wallaroos (5) Poule finale 1879 Wallaroos (4) Poule finale 1878 Wallaroos (3) Poule finale 1877 Wallaroos (2) Poule finale 1876 Wallaroos (1) Poule finale 1875 Balmain (1) Poule finale 1874 Waratah (1) Poule finale

Titres par club Sydney University : 40 Randwick : 33 Eastern Suburbs : 10 Gordon RFC : 9 Wallaroos : 7 Manly, Northern Suburbs et Glebe (et Glebe-BalmainLe club ne dispute plus la compétition.) : 7 Eastwood : 6 Parramatta Two Blues, Newtown : 3 Warringah, West Harbour, Drummoyne : 2 Balmain, Burwood, Gordon, Pirates, Waratah, Redfern, South Sydney, St. George : 1 (Mise à jour : 28 août 2023)

Notes et références Notes

Références

Liens externes

Catégorie:Compétition de rugby à XV en Australie Catégorie:Événement sportif à Sydney Catégorie:Rugby à XV à Sydney